@charset "UTF-8";
/* CSS Document */

/* index page */

body {
		background-color:#000000;
		background-size:cover;
		background-repeat:no-repeat;
		background-position:top-right;
		background-attachment:fixed;
		}
		
h3 {color:#4e1819;
text-align:center;}

#abouty {color: #4e1819;
		text-align: center;
		font-size: 20pt;
		line-height: 50px;
		text-decoration:underline;}
		


p {margin:0;}
	
#content {
		position: absolute;
  		margin: auto;
  		top: 0;
  		right: 0;
  		bottom: 0;
  		left: 0;
		font-family:'Cabin', sans-serif;
		width:960px;
		}
		
#ezrabio {float: left;
			width: 400px;
			height: 230x;
			margin: 30px;
			margin-left: 50px;
			font-family: 'Cabin', sans serif;
			background-color: #4e1819;
			border-radius: 10px;
			color: white;
			 box-shadow: 3px 3px 20px #9f9f9f;
} 


#biotitle {font-size: 20px;}
	


#main {
	width:960px;
	height:auto;
	margin: auto;
	float:left;
	background-color:white;
	}
	
header {
	padding-top: 20px;
	padding-bottom:20px;
	text-align:center;
	background-color: #981d20;
	width:960px;
	margin: auto;
	}
	
#ezbio { margin: 20px;
float:left;}

#ezbiobox {float: left;
			padding: 20px;
			font-family: 'Cabin', sans serif;
			width: 120px;
			}

#tracybio {float: right;
			width: 400px;
			height: 230x;
			margin: 30px;
			margin-right: 50px;
			font-family: 'Cabin', sans serif;
			background-color: #4e1819;
			border-radius: 10px;
			color: white;
			 box-shadow: 3px 3px 20px #9f9f9f;
} 



#trbio {width: 150px;
		height:150px;
	margin: 20px;
float:left;}

#trbiotitle { padding-top: 20px;
			font-family: 'Cabin', sans serif;
			font-size: 20px;
	}


			
#tracytext {padding: 10px;
			font-family: 'Cabin', sans serif;
			font-size: 10px;
}
			
	
	
#bio {width: 560px;
	padding: 20px;
    margin: 0 auto; color:#981d20;
	font-size:13pt;
	line-height:18pt;}

#biotable {width: 800px;
	padding: 20px;
    margin: 0 auto; color:#981d20;
	font-size:11pt;
	line-height:13pt;}
	
#map {padding: 20px;
		float:left;
}
	
#footer {
	background-color: #981d20;
	width:960px;
	color:white;
	font-size:9pt;
	text-align:left;
	font-family: 'Cabin', sans-serif;
	float:left;
	line-height: 12pt;
	}
	
#address {
	padding: 20px;
	float:left;
	}
	
#class {line-height: 20px;}
	

#spacer {
	float:left;
	width: 960px;
	height: 20px;
	
	}

#testi {float:left;
		width: 200px;}
		
.bigtext {color: #4e1819;
		font-family:'Cabin', sans-serif;
		font-style:oblique;
		line-height: 25px;
		
}

#timetable {
	text-align:center;
}

#cntct {padding: 20px;
		font-family:'Cabin', sans-serif;
		font-size: 14pt;
		color: #981d20;
		text-align:center;
		}
		
#fbicon {
	float:right;
	padding-top: 80px;
	padding-right: 20px;
	}
	
#sticky {width: 250px;
		float: left;
	
}

#classdes { margin: auto;
			width: 700px;
			padding-right: 20px;
			padding-bottom: 50px;}
			
#boxfit {font-size:20px;
line-height: 30px;
text-decoration:underline;}
#cardiohiit {font-size:20px; line-height: 30px;
text-decoration:underline;}
#bootcamp {font-size:20px; line-height: 30px;
text-decoration:underline;}
#class4 {font-size:20px; line-height: 30px;
text-decoration:underline;}
#class5 {font-size:20px; line-height: 30px;
text-decoration:underline;}
#pilates {font-size:20px; line-height: 30px;
text-decoration:underline;}
#tabata {font-size:20px; line-height: 30px;
text-decoration:underline;}
#foam {font-size:20px; line-height: 30px;
text-decoration:underline;}
#pumptracy {font-size:20px; line-height: 30px;
text-decoration:underline;}





	
@import url(http://fonts.googleapis.com/css?family=Open+Sans:700);
#cssmenu {
  background: #4e1819;
  width: auto;
  text-align:center;
}
#cssmenu ul {
  list-style: none;
  margin: 0;
  padding: 0;
  line-height: 1;
  display: block;
  zoom: 1;
}
#cssmenu ul:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
#cssmenu ul li {
  display: inline-block;
  padding: 0;
  margin: 0;
}
#cssmenu.align-right ul li {
  float: right;
}
#cssmenu.align-center ul {
  text-align: center;
}
#cssmenu ul li a {
  color: #ffffff;
  text-decoration: none;
  display: block;
  padding: 15px 25px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 14px;
  position: relative;
  -webkit-transition: color .25s;
  -moz-transition: color .25s;
  -ms-transition: color .25s;
  -o-transition: color .25s;
  transition: color .25s;
}
#cssmenu ul li a:hover {
  color: #981d20;
}
#cssmenu ul li a:hover:before {
  width: 100%;
}
#cssmenu ul li a:after {
  content: "";
  display: block;
  position: absolute;
  right: -3px;
  top: 19px;
  height: 6px;
  width: 6px;
  background: #ffffff;
  opacity: .5;
}

#cssmenu ul li.last > a:after,
#cssmenu ul li:last-child > a:after {
  display: none;
}
#cssmenu ul li.active a {
  color: #981d20;
}
#cssmenu ul li.active a:before {
  width: 100%;
}
#cssmenu.align-right li.last > a:after,
#cssmenu.align-right li:last-child > a:after {
  display: block;
}
#cssmenu.align-right li:first-child a:after {
  display: none;
}
@media screen and (max-width: 768px) {
  #cssmenu ul li {
    float: none;
    display: block;
  }
  #cssmenu ul li a {
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-bottom: 1px solid #fb998c;
  }
  #cssmenu ul li.last > a,
  #cssmenu ul li:last-child > a {
    border: 0;
  }
  #cssmenu ul li a:after {
    display: none;
  }
  #cssmenu ul li a:before {
    display: none;
  }
}

